@charset "shift_jis";
/* CSS Document */

#ConMain {
	font-size: 12px;
}

#ConMain ul {
	width: 100%;
	font-size: 10px;
	text-align: right;
}
#ConMain li {
	display: inline;
	margin-left: 1em;
}

#ConMain table {
	width: 600px;
	margin: 15px auto 30px;
	border-collapse: collapse;
}
#ConMain th,#ConMain td {
	padding: 3px;
	border-bottom: 1px solid #CCC;
}
#ConMain th {
	color: #817DCC;
	width: 180px;
	text-align: left;
}
#ConMain td {
	color: #333;
}

/*タイトル
----------------------------------------------*/
h2 {
	width: 680px;
	height: 83px;
	background: url(../img/index/spec_03.gif) no-repeat;
	text-indent: -9999px;
}

h3 {	
	text-indent: -9999px;
	clear: both;
}

#SubTitle1 {
	width: 680px;
	height: 26px;
	background: url(../img/index/spec_05.gif) no-repeat;
}
#SubTitle2 {
	width: 317px;
	height: 31px;
	background: url(../img/index/spec2.gif) no-repeat;
}
#SubTitle3 {
	width: 340px;
	height: 31px;
	background: url(../img/index/spec3.gif) no-repeat;
}
#SubTitle4 {
	width: 680px;
	height: 34px;
	background: url(../img/index/spec_10.gif) no-repeat;
}

h4 {
	padding-left: 1.5em;
	color: #817DCC;
}
.triangle {
	color: #000;
}

/*通常版／初回限定版
----------------------------------------------*/
#Sleft {
	width: 317px;
	float: left;
	margin-bottom: 30px;
}
#Sright {
	width: 340px;
	float: right;
	margin-bottom: 30px;
}

#special {
	width: 317px;
/*----clearfix-----*/
_height: 1px;
min-height: 1px;
}
#special:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
#special dt {
	width: 145px;
	float: right;
}
#special dd {
	width: 172px;
	padding-top:123px;
	float: left;
	text-align: right;
}

#limit {
	width: 340px;
/*----clearfix-----*/
_height: 1px;
min-height: 1px;
}
#limit:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}	
#limit dt {
	width: 105px;
	float: right;
}
#limit dd {
	width: 235px;
	padding-top: 123px;
	float: left;
	text-align: right;
}

#More_b_tujou {
	position: relative;
	top: -60px;
	margin: 0 auto -60px 80px;
}

#More_b_lim {
	position: relative;
	top: -60px;
	margin: 0 auto -60px 140px;
}













